body {
    font-family: 'Roboto', sans-serif;
    background-color: #1E3C72 !important;
    font-size: 13px;
    color: #676a6c;
    overflow-x: hidden;
}

.ts-white-bg {
    background-color: #FFFFFF !important;
}

.nav-header {
    background-color: #1E3C72;
    background-image: none;
    padding-top: 12px;
    padding-right: 0;
}

.navbar {
    margin-bottom:0 !important;
    height: 60px;
}

.logout-container {
    line-height: 30px;
}

body.mini-navbar .nav-header {
    padding: 0;
    background-color: #1E3C72;
}

.nav > li.active {
    border-left: 4px solid #F9FCFF;
    background: #2979FF;
}

.nav > li > a {
    padding: 14px 20px 14px 25px;
}

.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus {
    background-color: #2979FF;
    color: #fff;
}

.nav-section-label {
    color: #fff;
    font-size: 16px;
    margin-left:10px;
    margin-top:20px;
}

.nav-item-label {
    margin-left:3px !important;
    margin-top:20px !important;
}

.btn-success {
    background-color: #1E3C72;
    border-color: #1E3C72;
    color: #FFFFFF;
    font-weight: 600;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success:active:focus,
.btn-success:active:hover,
.btn-success.active:hover,
.btn-success.active:focus {
    background-color: #2979FF;
    border-color: #2979FF;
    color: #FFF;
}

.pace .pace-progress {
    background: #2979FF;
    position: fixed;
    z-index: 2040;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}

#side-menu .logo-element img {
    max-width: 60px;
}

.ts-page-wrapper {
    min-height: 933px;
}

.alert-disabled {
    color: #B1B1B1;
    background-color: #ECEBEB;
    border-color: #ECEBEB;
}

.navbar-default {
    background-color: transparent !important;
}
.navbar-top-links li {
    display: inline-block !important;
}

.navbar-top-links li:last-child {
    margin-right: 40px;
    vertical-align: top;
}

.logout-link {
    vertical-align: top;
}

#ioc_search_btn {
  cursor: pointer;
  border: 0;
}

.dashboard_widget_row1 {
    min-height: 120px;
}

.no-click {
    pointer-events: none;
}

.wrapper.wrapper-content {
    padding-bottom: 80px;
}

.dropdown-buttons .btn {
    text-align: left;
    width: 220px;
}

.animated.twice {
    animation-iteration-count: 2;
}

.company-logo {
    max-width: 158px;
}

.i-checks input[type=checkbox] {
    position: absolute;
    opacity: 0;
}

.modal-body .ibox {
    margin: 0;
}

.modal-body .ibox-title {
    border: none;
}

.modal-body .ibox-content {
    border-top: 0;
    padding-bottom: 0;
}

.dataTables_info {
    float: left;
}

.panel-wire {
    line-height: 0.1em;
    border-bottom: 1px solid;
    text-align: center;
    display: inline-block;
    position: absolute;
    margin: 20px -15px;
    width: 30px;
}

.panel-wire>span {
    background-color: white;
    font-weight: bold;
}

.device-dropdown .btn:hover {
   background-color: #18a689;
   color: white;
}

.dashboard .fa.fa-3x {
    vertical-align: middle;
    padding-right: 10px;
}

#toast-container > .toast {
    background-image: none !important;
}
.nav-second-level li:last-child {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .navbar-right {
        margin-right: 0;
    }
}

.wrapper-content {
    padding-bottom: 90px;
}

body {
    overscroll-behavior-y: none !important;
}

.logo-element {
    padding: 10px 0 18px 0;
}

#bundle-table tr:hover.selected, #bundle-table tr.selected, #bundle-table tr.highlight  {
    background-color: #aab7d1;
}

#targets-table tr:hover.selected, #targets-table tr.selected, #targets-table tr.highlight  {
    background-color: #aab7d1;
}

#exclude-targets-table tr:hover.selected, #exclude-targets-table tr.selected, #exclude-targets-tarble tr.highlight  {
    background-color: #aab7d1;
}

#udl-table tr:hover.selected, #udl-table tr.selected, #udl-table tr.highlight  {
    background-color: #aab7d1;
}

.table .table-header-filters {
    background-color: #DDDDDD;
}

.policy-editor .nav > li.active {
    border-left: 0px;
    background-color: transparent
}

.overflow-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
}

.community-badge {
    margin-left: -5px;
    margin-top: 20px;
    font-size: 22px;
    font-weight: 500;
    color: #a7b1c2;
}

.logo-element .community-badge {
    margin: 0;
    padding-top: 10px;
    font-size: 13px;
    font-weight: 500;
}

.panel-primary>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #1ab394;
}

.nav .logo-element.open > a, .nav .logo-element.open > a:hover, .nav .logo-element.open > a:focus {
    background: none;
}

.logo-element .dropdown-menu {
    padding-right: 15px;
}

.logo-element .dropdown-menu li a {
    color: #333;
}

.steps-indicator {
    display: flex;
    justify-content: center;
    position: relative;
    padding-top: 3em;
}

.step {
    color: #737373;
    margin: 0;
}
.step .zmdi-check {
    color: #fff;
}

.step-complete .zmdi-n-1-square, .step-complete .zmdi-n-2-square, .step-complete .zmdi-n-3-square {
    display: none;
}

.step-current {
    color: #1e3c72;
}

.password-reveal-hold {
    cursor: pointer;
}

.step .step-icon {
    border: 5px solid #737373;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background-color: #737373;
    display: flex;
    justify-content: center;
    align-items: center;
}
.step-icon .zmdi-check {
    font-size: 2.5em;
    visibility: hidden;
}
.step-complete .step-icon .zmdi-check {
    visibility: visible;
}
.step-current .step-icon {
    border-color: #2979FF;
    background-color: #fff;
}

.step-complete .step-icon {
    border-color: #2979FF;
    background-color: #2979FF;
}

.step .step-label {
    text-align: center;
    font-size: 1.5em;
    position: absolute;
    top: 0;
}
.step-complete .step-label {
    color: #2979FF;
}
#step-1 .step-label {
    margin-left: -30px;
}
#step-2 .step-label {
    margin-left: -20px;
}
#step-3 .step-label {
    margin-left: -5px;
}
.steps-indicator .step-connector {
    width: 150px;
    height: 10px;
    background-color: #737373;
    align-self: center;
}
.steps-indicator .step-complete+.step-connector {
    background-color: #2979FF;
}

.actions-row {
    margin-top: 30px;
    margin-bottom: 30px;
}

.dds-service-ip {
    font-weight: bold;
}

.input-group-addon.btn-warning {
    background-color: #f8ac59;
    border-color: #f8ac59;
    color: #FFFFFF;
}

.input-group-addon.btn-warning:hover {
    background-color: #f7a54a;
    border-color: #f7a54a;
    color: #FFFFFF;
}

.input-group-addon.btn-danger {
    background-color: #ed5565;
    border-color: #ed5565;
    color: #FFFFFF;
}

.input-group-addon.btn-danger:hover {
    background-color: #ec4758;
    border-color: #ec4758;
    color: #FFFFFF;
}

.input-group-addon.btn-success {
    background-color: #1c84c6;
    border-color: #1c84c6;
    color: #FFFFFF;
}

.input-group-addon.btn-success:hover {
    background-color: #2979FF;
    border-color: #2979FF;
    color: #FFF;
}

.input-group-addon.btn-primary {
    background-color: #1ab394;
    border-color: #1ab394;
    color: #FFFFFF;
}

.input-group-addon.btn-primary:hover {
    background-color: #18a689;
    border-color: #18a689;
    color: #FFFFFF;
}

.dashboard-config p {
    font-size: 1.1em;
}